.sideMenuContainer {
  background-color: var(--color-primary);
  color: var(--color-white);
  width: 250px;
  height: 100%;
  left: 0px;
  top: 0px;
}
.brandContainer{
  margin-top: 50px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.brandIconStyle{
  position: relative;
  float: left;
}
.brandTextStyle{
  position: relative;
  top: 34px;
  left: -22px;
}
.navContainer {
  margin-top: 50px;
  list-style: none;
  padding: 0;
}
.navItem {
  padding: 6px 0 6px 35px;
  vertical-align: middle;
  display: flex;
  flex-direction: row;
}
.navItem:hover {
  background-color: var(--color-primary-dark);
  transition: 0.3s;
  cursor: pointer;
}
.navItem:active{
  background-color: var(--color-primary-dark);
}
.navText {
  color: var(--color-white);
  font-weight: 500;
  font-size: var(--font-size-h3);
  padding-left: 8px;
}
.navIcon {
  width: 25px;
  justify-content: center;
  display: flex;
}

.admContainer {
  list-style: none;
  padding: 0;
}
.admContainerHeader {
  margin-top: 60px;
  font-size: var(--font-size-legend);
  font-weight: 500;
  text-transform: uppercase;
  padding-left: 35px;
  border-bottom: 1px solid var(--color-white);
}
.linkActive {
  background-color: var(--color-primary-dark);
}

